Subject: bug#26618: Add 0ad

From: Clément Lassieur <[email-masked]>
Date: Mon, 01 May 2017 13:05:55 +0200

Clément Lassieur <[email-masked]> writes:

> Theses patches add 0ad and mozjs-38 (a dependency).  I worked in
> cooperation with ng0.
>
> 0ad needs a window manager that supports 'Extended Window Manager
> Hints'.  See https://en.wikipedia.org/wiki/Extended_Window_Manager_Hints
> for a list.
>
> I did not try multiplayer mode.  I ran it with Awesome WM, so I did not
> test the icons and desktop things: I'm not sure about it.
>
> Please let me know if you see anything wrong :)

This is a new patch with a license change suggested by Marius.